body {
font-size: 16px;
background: #f6f6ff;
color: #10243e;
}
dd {
font-weight:bold;
}
p {
font-size: 16px;
line-height: 1.25em;
}
tbody
{
font-size: 16px;
}

/* body #rt-header {background: #10243e !important;} */
body #rt-header {background: #10243e;}

body #rt-header {
    /* background-color: #10243e;*/
    background-image: url("/images/header-bck2.png ");
    background-repeat: repeat-x;
}

div.hirekClass {
	font-size: 1.2em;
	line-height: 1.25em;
}

div.hirekClass2 {
	font-size: 1.3em;
	line-height: 1.3em;
}

ul.category-module {
	font-size: 15px;
/*	list-style: none !important;*/
}

#rt-sidebar-a {background-color: #d8ecff;}
#rt-mainbody-surround {
	background-image: url("/images/sbg.png ");
	/*	background-size: contain;*/
	background-repeat: repeat-x;
	background-color: #bacee8;
}

#rt-main {background-color: #f6f6ff;}

.cat-list-row0 {
background-color: #d8ecff;
}

#rt-drawer {background-color: #243852;} /*3b3b3b*/
rt-container {background-color: #243852;} /*3b3b3b*/

#rt-logo {

	margin: 0;
	width: 100%;
	height: auto;

	display: block;
}